Retry registry provisioning
Queues the registry’s pending change (create, update, upgrade or delete) to run again, for example after observed_state: ERROR. Requires scope: container-registry.write.
Authentication
AuthorizationBearer
IBEE platform API token. Production tokens start with ibee_prod_key_; development tokens start with ibee_dev_key_. Use a token only with its matching gateway environment.
Path parameters
registry_id
Registry ID.
Query parameters
workspace_id
The positive numeric workspace ID to scope this request to. Zero, negative, and non-numeric values are rejected.
Response
Retry queued.
registry_id
ID of the registry.
generation
Generation the reconcile will apply.
status
Status of a reconcile job.
PENDING: queued.PROCESSING: running.COMPLETE: finished.FAILED: finished with an error.
Allowed values:
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
413
Content Too Large Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error
502
Bad Gateway Error
503
Service Unavailable Error
504
Gateway Timeout Error
